*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#f5f5f5;
    color:#333;
    text-align:center;
}

header{
    background:#0051ff;
    color:white;
    padding:50px;
}

main{
    padding:50px;
}

button{
    padding:15px 30px;
    font-size:18px;
    cursor:pointer;
    border:none;
    border-radius:8px;
    background:#0051ff;
    color:white;
    transition:0.3s;
}

button:hover{
    background:#003fc2;
}

#message{
    margin-top:30px;
    font-size:24px;
    color:#0051ff;
}

footer{
    margin-top:80px;
    padding:20px;
    background:#222;
    color:white;
}